Manifest-Version: 1.0
Bundle-Name: %nlFragmentName
Bundle-SymbolicName: org.eclipse.core.net.linux.x86.nl_ja ;singleton=true
Bundle-Version: 1.1.0.I20081021
Bundle-Vendor: %nlProviderName
Fragment-Host: org.eclipse.core.net.linux.x86
Bundle-Localization: nl_fragment
